﻿#tabs {
    font-weight: 400;
    font-size: 1rem;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    line-height: 1.6;
    color: #555;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-feature-settings: "liga", "kern";
    text-rendering: optimizelegibility;
    background-color: #fff;
}

    #tabs li {
        border-bottom: 1px solid #ddd;
        border-top: 2px solid #fff;
    }

    #tabs li:hover {
        border-bottom: 1px solid #ddd;
        border-top: 2px solid #eeeeee;
    }

    #tabs li a i {
        font-size: 1.78571rem;
        padding-top: 5px;
        text-align: center;
        width: 100%;
    }

    #tabs li a span {
        text-align: center;
        width: 100%;
    }

    #tabs .nohover:hover {
        border-bottom: 1px solid #ddd;
        border-top: 2px solid #ffffff !important;
    }

@media screen and (min-width: 480px) {
    .nav-justified {
        display: flex;
    }

        .nav-justified li {
            display: flex;
            flex: 1;
        }

            .nav-justified li a {
                flex: 1;
            }
}
